

.portfolio_navigation .portfolio_prev a, .portfolio_navigation .portfolio_next a {
    color: #32363B;
    border: 2px solid #32363B;
    background-color: #F5F3EF;
}

.flex-direction-nav a  {
    border-color: #32363B !important;
    background-color: #F5F3EF !important;
}
.flex-direction-nav a i {
    color: #32363B !important;
}
.flexslider:hover .flex-direction-nav a.flex-next:hover i, .flexslider:hover .flex-direction-nav a.flex-prev:hover i {
    color: #32363B !important;
}
.flexslider:hover .flex-direction-nav a.flex-next:hover, .flexslider:hover .flex-direction-nav a.flex-prev:hover {
    border-color: #D7C39C !important;
    background-color: #D7C39C !important;
}